/* CSS Document */

body{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#504f4f;
	text-decoration:none;
	font-weight:normal;
	background-image:url(../images/bg.gif);
	background-position:center;
	background-repeat:repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link,a:active,a:visited{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#a90000;
	text-decoration:underline;
}

a:hover{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#000000;
	text-decoration:none;
}

#wrapper{
	width:840px;
	padding:0;
	margin:0 auto;
}

.topBgImg{
	width:840px;
	height:113px;
	padding:0;
	margin:0 auto;
	}
	
.logo{
	width:327px;
	height:63px;
	padding:24px 42px 26px 42px ;
	margin:0 auto;
	}
	
.menuBG{
	background-image:url(../images/menu_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	height:32px;
	padding:0;
	margin:0 0 4px 0;
	}
	
.topMenu{
	padding:0;
	margin:0px;
	}
.topMenu ul{
	padding:0;
	margin:0 auto;
	}
	
.topMenu li{
	list-style:none;
	height:27px;
	width:146px;
	padding:0 0 0 15px;
	margin:0 0 0 2px;
	display:block;
	float:left;
	}

.topMenu li a:link,.topMenu li a:active,.topMenu li a:visited{
	background-image:url(../images/btn_ac.gif);
	background-repeat:no-repeat;
	background-position:center;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:1px;
	color:#FFFFFF;
	text-align:center;
	line-height:27px;
	text-decoration:none;
	font-weight:bold;
	width:146px;
	height:27px;
	display:block;
	clear:both;
	}
	
.topMenu li a:hover{
	background-image:url(../images/btn_hov.gif);
	background-repeat:no-repeat;
	background-position:center;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-align:center;
	line-height:27px;
	text-decoration:none;
	font-weight:bold;
	width:146px;
	height:27px;
	display:block;
	clear:both;
	}
	
.topMenu li a.topMenuActive:link,.topMenu li a.topMenuActive:active,.topMenu li a.topMenuActive:visited,.topMenu li a.topMenuActive:hover{
	background-image:url(../images/btn_hov.gif);
	background-repeat:no-repeat;
	background-position:center;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-align:center;
	line-height:27px;
	text-decoration:none;
	font-weight:bold;
	width:146px;
	height:27px;
	display:block;
	clear:both;
	}

.topRightSpBg{
	background-image:url(../images/logo_right.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width:422px;
	height:113px;
	padding:0;
	margin:0 auto;
	}
	
.tRightMenuSpace{
	padding:28px 0 0 185px;
	margin:0 auto;
	}
	
.rmenu{
	padding:0;
	margin:0px;
	}

.rmenu ul{
	padding:0;
	margin:0 auto;
	}
	
.rmenu li{
	background-image:url(../images/top_r_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
	float:left;
	height:23px;
	display:block;
	list-style:none;
	}
	
.rmenu li a:link,.rmenu li a:active,.rmenu li a:visited{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	color:#004283;
	text-align:center;
	line-height:23px;
	text-decoration:none;
	font-weight:normal;
	padding:0 0 0 4px;
	margin:0 0 0 20px;
	}

.rmenu li a:hover{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	color:#900005;
	text-align:center;
	line-height:23px;
	text-decoration:none;
	font-weight:normal;
	padding:0 0 0 4px;
	margin:0 0 0 20px;
	}
	
.flashW{
	width:840px;
	padding:0;
	margin:0 auto;
}

.threeTBoxBg{
	width:816px;
	height:71px;
	background-color:#ebedeb;
	border:#d8d8d8 2px solid;
	padding:0;
	margin:0 auto;
	margin-bottom:12px;
	margin-top:12px;
	}
	
.welcomeTDesArea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#606060;
	font-weight:bold;
	text-align:left;
	background-image:url(../images/wle_divider.gif);
	background-repeat:no-repeat;
	background-position:right 2px;
	width:290px;
	height:50px;
	padding:1px 0 10px 10px;
	margin:0 auto;
	}
.welcomeT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#9d080d;
	text-align:left;
	font-weight:bold;
	line-height:30px;
	}
	
.dyestuffTDesArea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#606060;
	font-weight:bold;
	text-align:left;
	background-image:url(../images/wle_divider.gif);
	background-repeat:no-repeat;
	background-position:right 2px;
	width:260px;
	height:50px;
	padding:1px 0 10px 30px;
	margin:0 auto;
	}
	
.yourValuTDesArea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#606060;
	font-weight:bold;
	text-align:left;
	width:200px;
	height:50px;
	padding:1px 0 10px 30px;
	margin:0 auto;
	}

.bodyArea{
	width:816px;
	padding:15px 0 0 0;
	margin:0 auto;
	}

.bodyArea2{
	width:801px;
	padding:0;
	margin:15px 0 0 15px;
	}
	
.leftColArea{
	width:190px;
	padding:0;
	margin:0 auto;

}

.leftBMenu{
	padding:0;
	margin:0 auto;
	}
	
.leftBMenu ul{
	padding:0;
	margin:0 auto;
	}
.leftBMenu li{
	background-image:url(../images/left_menu_icon.gif);
	background-repeat:no-repeat;
	background-position:left 9px;
	padding:0 0 0 18px;
	margin:0 0 0 12px;
	line-height:20px;
	list-style:none;
	vertical-align:top;
	}

.leftBMenu li a:link,.leftBMenu li a:active,.leftBMenu li a:visited{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	color:#5d5d5d;
	text-align:left;
	text-decoration:none;
	}

.leftBMenu li a:hover{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	color:#900005;
	text-align:left;
	text-decoration:none;
	}

.more:link,.more:active,.more:visited{	
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	color:#5d5d5d;
	text-align:right;
	text-decoration:none;
	background-image:url(../images/more_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 15px;;
	margin:0 auto;
	}
	
.more:hover{	
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	color:#004283;
	text-align:right;
	text-decoration:none;
	background-image:url(../images/more_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 15px;;
	margin:0 auto;
	}
	
.mAlign{
	text-align:right;
	padding:30px 0 15px 0;
	margin:0 auto;
	}
	
.mainContentArea{
	background-image:url(../images/page_fold.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:590px;
	padding:0 12px 0 28px;
	margin:0 auto;
	}
	
.mainLatherContentArea{
	width:590px;
	padding:0 12px 0 28px;
	margin:0 auto;
	}
	
	
.bodywelcomeTitelBg{
	background-image:url(../images/b_welcome_t_bg.gif);
	background-repeat:no-repeat;
	background-position:left;
	height:22px;
	padding:0;
	margin:0 auto;
	}
	
.bWelT{
/*	width:100%;
	height:144px;
	background-image:url(../images/page_fold.gif);
	background-repeat:no-repeat;
	background-position:left;*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	color:#004FB2;
	text-align:left;
	text-decoration:none;
	margin:20px 0 0 12px;
	padding:0;
}

.about2T{
/*	width:100%;
	height:144px;
	background-image:url(../images/page_fold.gif);
	background-repeat:no-repeat;
	background-position:left;*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	color:#004FB2;
	text-align:left;
	text-decoration:none;
	margin:30px 0 0 40px;
	padding:0;
}

.about2T4{
/*	width:100%;
	height:144px;
	background-image:url(../images/page_fold.gif);
	background-repeat:no-repeat;
	background-position:left;*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	color:#004FB2;
	text-align:left;
	text-decoration:none;
	margin:40px 0 0 14px;
	padding:0;
}


.weldescription{
	text-align:justify;
	font-weight:normal;
	text-decoration:none;
	margin:14px 0 0 0;
	padding:0;
	}
	
.weldescription2{
	text-align:justify;
	font-weight:normal;
	text-decoration:none;
	margin:14px 0 0 44px;
	padding:0;
	}
	
.homeWeldescription{
	text-align:justify;
	font-weight:normal;
	text-decoration:none;
	margin:14px 0 0 14px;
	padding:0;
	}
	
.eventsweldescription{
	text-align:justify;
	font-weight:normal;
	text-decoration:none;
	margin:14px 0 0 0;
	padding:0;
	}

	
.everlightWeldescription{
	text-align:justify;
	font-weight:normal;
	text-decoration:none;
	margin:14px 0 0 16px;
	padding:0;
	}
	

.redEversineT{
	font-size:12px;
	font-weight:bold;
	color:#900005;
	text-decoration:none;
	}
	
.thankYouText{
	font-size:13px;
	font-weight:bold;
	color:#900005;
	text-decoration:none;
	}

.mwAlign{
	text-align:left;
	padding:0;
	margin:15px 0 15px 0 ;
	}
	
.inksWidth{
	width:257px;
	padding:0;
	margin:0 30px 0 0;
	}
	
.contactArea{
	width:283px;
	padding:0;
	margin:0 auto;
	}
	
.contctBg{
	background-image:url(../images/contact_bg.gif);
	background-repeat:no-repeat;
	background-position:left;
	width:283px;
	height:22px;
	padding:0;
	margin:0 auto;
}

.contactTitel{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	line-height:22px;
	margin:0 0 0 12px;
	padding:0;
}

.contactTDetArea{
	background-image:url(../images/contact_ph.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	text-align:justify;
	font-weight:normal;
	text-decoration:none;
	margin:14px 12px 0 0;
	padding:0;
	}
	
.inkAlign{
	text-align:right;
	padding:0;
	margin:8px 50px 8px 0 ;
	}

.dyesForredT{	font-size:12px;
	font-weight:bold;
	color:#900005;
	text-decoration:none;
	margin:14px 0 14px 0;
	}
	
.contAlign{
	text-align:right;
	padding:0;
	margin:35px 15px 8px 0 ;
	}
	
.footerBg{
	background-image:url(../images/footer_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:60px;
	padding:0;
	margin:0 auto;
	}
.cArea{
	width:330px;
	padding:0;
	margin:24px 0 0 12px;
	}
	
.lArea{
	width:356px;
	padding:0;
	margin:24px 12px 0 0;
	text-align:right;
	float:right;
	}
	
.lArea2{
	width:356px;
	padding:8px 12px 16px 0;
	margin:0 auto;
	text-align:right;
	float:right;
	}

.flink:link,.flink:active,.flink:visited{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:normal;
	color:#4b4b4b;
	text-decoration:none;
	line-height:20px;
	margin:0 3px 0 3px;
	padding:0;
}
.flink:hover{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:normal;
	color:#900005;
	text-decoration:none;
	line-height:20px;
	margin:0 3px 0 3px;
	padding:0;
}
	
	
.aboutContentArea{
	background-image:url(../images/page_fold.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:590px;
	padding:0 20px 0 0;
	margin:0 auto;
	}
	
.abrightPicSp{
	margin:0 auto;
	padding:0;
}


.waterPicSp{
	margin:0 0 25px 0;
	padding:0;
}

.redTitelTextailT{
	font-size:13px;
	font-weight:bold;
	color:#900005;
	text-decoration:none;
	}
	
.pCategoryTextArea{
	margin:0 auto;
	padding:8px 0 8px 0;
	}
	
.pcategoryTextTitel{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	background-image:url(../images/category_icon.gif);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding:0 0 0 25px;
	margin:10px 0 10px 3px;
	}
	
.pcategoryTextSubTitel{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	background-image:url(../images/category_sub_icon.gif);
	background-repeat:no-repeat;
	background-position:left 8px;
	padding:0 0 0 10px;
	margin:2px 0 0 28px;
	}
	
.evzTitel{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	background-image:url(../images/category_sub_icon.gif);
	background-repeat:no-repeat;
	background-position:left 8px;
	padding:0 0 0 15px;
	margin:2px 0 0 10x;
	}
	
.productsName{
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
	width:240px;
	height:30px;
	line-height:30px;
	padding:0;
	margin:0 0 0 20px;
	}
	
.productListArea{
	width:816px;
	padding:0;
	margin:0 auto;
	}
	
.productwNew{
	width:816px;
	padding:0;
	margin:0 auto;
	}
	
.lxedlfPname{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	line-height:30px;
	width:140px;
	height:30px;
	padding:0;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.clarientlxedlfPname{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#FFFFFF;
	width:170px;
	height:30px;
	line-height:30px;
	padding:10px 0 10px 10px;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.printingToptitel1lxedlfPname{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#FFFFFF;
	width:200px;
	height:20px;
	line-height:20px;
	padding:10px 0 10px 15px;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.printingTopNewMaricNo{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	width:62px;
	height:20px;
	line-height:20px;
	padding:10px 0 10px 10px;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.seriesfPname{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	line-height:30px;
	width:229px;
	height:30px;
	padding:0;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.lxedlfPColor{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	line-height:30px;
	width:110px;
	height:30px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:0;
	margin:0 auto;
	}
	
	
.clirantlxedlfPColor{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#FFFFFF;
	width:157px;
	height:30px;
	line-height:30px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:10px 0 10px 10px;
	margin:0 auto;
	}
	
.printingProprties{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	line-height:30px;
	color:#FFFFFF;
	width:300px;
	height:20px;
	line-height:20px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:10px 0 10px 15px;
	margin:0 auto;
	}
	
.clirantlxedlfPProprties{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	line-height:30px;
	color:#FFFFFF;
	width:230px;
	height:30px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:10px 0 10px 10px;
	margin:0 auto;
	}
	
.miaaraProprties{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	color:#FFFFFF;
	width:250px;
	height:60px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:10px 0 10px 0;
	margin:0 auto;
	}
	
.colorConName{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:75px;
	color:#000000;
	width:120px;
/*	height:73px;*/
	padding:0;
	margin:0 auto;
}

.clirantColorConName{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#000000;
	width:120px;
/*	height:73px;*/
	padding:15px 0 0 15px ;
	margin:0 auto;
	float:left;
}

.printingColName{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	color:#000000;
	width:180px;
/*	height:73px;*/
	padding:15px 0 15px ;
	margin:0 auto;
}
.lxedlfPProprtiesDescription{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#000000;
	line-height:16px;
	width:222px;
	padding:0;
	margin:5px 0 5px 8px;
	}
	
.lxedlfPProprties{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	color:#FFFFFF;
	width:342px;
	height:30px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.eversionTitel{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#004289;
	text-decoration:none;
	padding:0;
	margin:5px 0 5px 0;
	}

.feedBackption{
	width:450px;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	margin:14px 70px 0 70px;
	padding:0;
	}
.thank{
	text-align:center;
	font-size:12px;
	height2:0px;
	line-height:20px;
	padding:20px 0 20px 0;
	margin:0 auto;
}

.mailSantImg{
	margin:0 auto;
	padding:30px 0 0 0;
}

.contactRImg{
	margin:0 auto;
	padding:20px 0 0 0;
}

.contactDetails{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	text-align:left;
	font-weight:normal;
	color:#504F4F;
	padding:0;
	margin:0 0 0 50px;
}

.contactTitel2{
	font-size:13px;
	font-weight:bold;
	color:#900005;
	text-decoration:none;
	margin:0 auto;
	}
	
.thankdescription{
	text-align:center;
	font-weight:bold
	text-decoration:none;
	margin:104px 0 0 0;
	padding:0;
	}

.colorTbHight td, th{
	padding:0;
	margin:0 auto;
	height:73px;
}

.colorTbHightNm td{
	padding:0;
	margin:0 auto;
	height:73px;
}

.textileHightNm td{
	padding:0;
	margin:0 auto;
	height:32px;
}

.printingcontTb td, th{
	padding:0 0 0 10px;
	margin:0 auto;
	border:#999999 1px solid;
	}
	
.latherDyaes1 td, th{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	text-align:left;
	font-weight:normal;
	color:#ffffff;
	padding:0 0 0 10px;
	margin:0 auto;
	}
	
.latherSeriesCol{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	width:102px;
	height:20px;
	line-height:20px;
	padding:10px 0 10px 0;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.latherDyesProductname{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#FFFFFF;
	width:150px;
	height:20px;
	line-height:20px;
	padding:10px 0 10px 15px;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}
	
.latherColor{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	line-height:30px;
	color:#FFFFFF;
	width:100px;
	height:20px;
	line-height:20px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:10px 0 10px 15px;
	margin:0 auto;
	}
	
.latherAttribute{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	line-height:30px;
	color:#FFFFFF;
	width:180px;
	height:20px;
	line-height:20px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:10px 0 10px 15px;
	margin:0 auto;
	}
	
.latherTableSp td, th{
	padding:0;
	margin:0 0 0 10px;
	border:#999999 1px solid;
	}
	
.lathtb1 td, th{
	padding:0;
	margin:0 auto;
}

.clKdyesT{
	padding:0;
	margin:0 0 0 8px ;
	float:left;
	font-weight:bold;
	color:#000000;
}

.taiwanBox1Pname{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#FFFFFF;
	width:225px;
	height:20px;
	line-height:20px;
	padding:10px 0 10px 15px;
	margin:0 auto;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	}

.taiwanBox2Pname{
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	line-height:30px;
	color:#FFFFFF;
	width:340px;
	line-height:20px;
	line-height:20px;
	background-color:#004287;
	border-right:#ffffff 1px solid;
	padding:10px 0 10px 15px;
	margin:0 auto;
	}
	
.taiwantexTb td, th{
	padding:0 0 0 10px;
	margin:0 auto;
	height:32px;
	text-align:left;
}

.camicalList{
	padding:0;
	margin:0px;
	}
	
.camicalList ul{
	padding:0;
	margin:0 auto;
}

.camicalList li{
	background-image:url(../images/chemical_cont_icon.gif);
	background-repeat:no-repeat;
	background-position:left 7px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#504f4f;
	text-decoration:none;
	font-weight:bold;
	line-height:22px;
	padding:0 0 0 20px;
	margin:0 0 0 20px;
	list-style:none;
	display:block;
}

.evershineTitelAnk{
	padding:0;
	margin:0px;

}

.evershineTitelAnk{
	padding:0;
	margin:0px;
	}
	
.evershineTitelAnk ul{
	padding:0;
	margin:0 auto;
	}

ul.evershineTitelAnk li{
	padding:0;
	margin:5px 0 5px 0;
	list-style:none;

	}
	
ul.evershineTitelAnk li a:link,ul.evershineTitelAnk li a:active,ul.evershineTitelAnk li a:visited{
	width:155px;
	height:22px;
	background-image:url(../images/everlght_left_list_icon_bg_img.gif);
	background-repeat:no-repeat;
	background-position:center;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	font-weight:bold;
	padding:0 0 0 35px;
	margin:0 auto;
	list-style:none;
	display:block;
	}
	
ul.evershineTitelAnk li a:hover{
	width:155px;
	height:22px;
	background-image:url(../images/everlght_left_list_icon_bg_img.gif);
	background-repeat:no-repeat;
	background-position:center;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00334b;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	font-weight:bold;
	padding:0 0 0 35px;
	margin:0 auto;
	list-style:none;
	display:block;
	}
	
.leftSubCategoryText{
	width:190px;
	padding:20px 0 20px 0;
	margin:0 auto;
	display:block;

}